Page MenuHomeFreeBSD

net/rabbitmq-c: update 0.8.0 to 0.10.0
ClosedPublic

Authored by dch on May 18 2020, 7:15 AM.
Tags
None
Referenced Files
Unknown Object (File)
May 25 2024, 9:08 PM
Unknown Object (File)
May 10 2024, 7:08 AM
Unknown Object (File)
May 5 2024, 9:38 AM
Unknown Object (File)
Apr 20 2024, 5:39 PM
Unknown Object (File)
Mar 4 2024, 8:34 PM
Unknown Object (File)
Mar 4 2024, 8:34 PM
Unknown Object (File)
Mar 4 2024, 8:34 PM
Unknown Object (File)
Mar 4 2024, 8:22 PM
Subscribers
None

Details

Summary

seems to break quite a few things already, rsyslog won't compile for example

Test Plan

need to build all dependencies and see what falls out

Diff Detail

Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 31143
Build 28821: arc lint + arc unit

Event Timeline

dch requested review of this revision.May 18 2020, 7:15 AM
dch created this revision.
dch retitled this revision from net/rabbitmq-c: update 0.9.0 to 0.10.0 to net/rabbitmq-c: update 0.8.0 to 0.10.0.May 19 2020, 9:18 AM
dch edited the summary of this revision. (Show Details)
This revision was not accepted when it landed; it landed in state Needs Review.Jun 25 2021, 8:47 PM
This revision was automatically updated to reflect the committed changes.